<template>
  <ContentScrollView :paddingH="false">
    <nut-form :model-value="form" ref="formRef">
      <nut-form-item label="工作年限:" class="bole-form-item" prop="workYear">
        <nut-input v-model="form.workYear" placeholder="请输入"> </nut-input>
      </nut-form-item>
      <nut-form-item label="工作经验:" class="bole-form-item" prop="workYear">
        <nut-input v-model="form.workYear" type="textarea" placeholder="请输入"> </nut-input>
      </nut-form-item>
    </nut-form>
  </ContentScrollView>
  <PageFooter>
    <PageFooterBtn type="primary" @click="handleConfirm">保存</PageFooterBtn>
  </PageFooter>
</template>

<script setup lang="ts">
import { useUser } from '@/hooks';

defineOptions({
  name: 'InnerPage',
});

const { userDetail } = useUser();

const form = reactive({
  workYear: '',
});

function handleConfirm() {}
</script>

<style lang="scss">
@import '@/styles/common.scss';
</style>
